@charset "utf-8";

/* CSS Document */

@media all and (-ms-high-contrast:none) {
 *::-ms-backdrop, .link_button.change-border01 {
 transition: 0.5s;
 -o-transition: 0.5s;
 -moz-transition:0.5s;
 -webkit-transition:0.5s;
 -ms-transition:0.5s;
}
 *::-ms-backdrop, .link_button.change-border01:hover {
 background: rgba(0,91,172,1);
 color: #fff;
 border: #fff 1px solid;
}
 *::-ms-backdrop, .change-border01 {
 background-color: none;
}
.change-border01::after,  .change-border01::before,  .change-border01__inner::after,  .change-border01__inner::before {
	content: none;
	display: none;
}
/* gnav */
 *::-ms-backdrop, #mddNav > ul > li a {
	 border-top: #ddd 1px solid;
	color: #111;
}
	
}
